| Home | Libraries | People | FAQ | More

## Struct version<icl::inplace_minus< long >>

boost::icl::version<icl::inplace_minus< long >>

## Synopsis

    // In header: <boost/icl/functors.hpp>

    struct version<icl::inplace_minus< long >> {

      // public member functions
      long operator()(long);
    };

## Description

### `version` public member functions

1.     long operator()(long val);